# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "ctry"
version = "1.1.7"
authors = [
    "Timo Furrer <tuxtimo@gmail.com>",
    "github.com/pepa65",
]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Retry CLI commands"
documentation = "https://docs.rs/ctry/"
readme = "README.md"
keywords = ["cli"]
categories = ["command-line-utilities"]
license = "MIT"
repository = "https://github.com/pepa65/ctry"

[package.metadata.binstall]
pkg-url = "{repo}/releases/download/{version}/{name}"
pkg-fmt = "bin"
disabled-strategies = [
    "quick-install",
    "compile",
]
target-family = "Linux"
target-arch = "X86_64"

[[bin]]
name = "ctry"
path = "src/main.rs"

[dependencies.clap]
version = "2"
